/*--- Kotui.css overrides -----------------------------------------------*/

/*--Repeating header image so header continues across full screen Enterprise 4.5 specific --*/
.headerWrapper {
	background: url('/logos/Kotui_bg-wave.png') no-repeat left bottom, url('/logos/Kotui_bg-black.png') repeat; 
	height: 140;
	width: 100% !important;
}


/** remove backgroud colour from header area to allow graphic to show **/
.headerWrapper {
    background-color: transparent;
}

/** increase height of logo container to accommodate logo 
.logo_container img {
    max-height: 100px;
}   **/

.header_container {
    min-height: 140px;
}

/** remove the bottow border on the search box wrapper **/
#searchBoxWrapper {
    border-bottom: none;
    margin-top: -5px;
    background-color: #005000;
}    
    
#footer {
  color:#fffff;
  background: #363636;
  height: 70px;
}  

#copyright {
	color: #ffffff;
}

/* Main Menu background colour */
#mainMenuContainer {
    background: #363636;
    display: none;
}

/* Hide advanced search link */
#searchBoxAdvancedLink a {
display: none;
}

/** increase size, change colours of tabs */
.tab {
	background-color: #363636;
	color: #ffffff;
	font-size: 16px;
	margin-left: 0px;
	margin-right: 5px;
}

.tab_selected {
	color: #0f3430;
	background-color: #ffffff;
	font-weight: bold;

}

/* Summary Items Widget prevent use in thumbnail display */
.thumb .detailItems {
	display: none;
}

/*--- hide non-allowed sms options---*/
#smsOption_BILL_NOTICES {
display: none;
}

#smsOption_MANUAL_MESSAGES {
display: none;
}

#smsOption_GENERAL_ANNOUNCEMENTS {
display: none;
}

.smsListEnabledNotices {
display: none;
}

/*--- hide online registration link---*/
#registration_link {
display: none;
}

/*set user name entry to all caps*/
.user_name_input, .password_input {
    width: 155px;
    text-transform: uppercase;
}

/*--- hide only show available button---*/
.limitcolumn_availability {
display: none;
}

/*--- hide available count---*/
.totalAvailable {
display: none;
}

/* EDS search results */

.federated .results_img {
display: none;
}

#federated_detail_wrapper .detail_cover_art_div {
display: none;
}

.list .no_image_text {
    color: #fff;
    font-size: 10px;
    text-shadow: 0px 0px #fff;
}

.federated .list .no_image_text {
	display: none;
	}

.federated .results_img_div {
position: absolute;
display: none;
}

.loginLink a {
    font-size: 18px;
}

.menuLink a {
    font-size: 18px;
}

.pipeSeparator-light {
    font-size: 18px;
}

.thumb .results_every_four {
    display: inline-block;
    padding: 15px 0;
    height: 300px;
}

.displayElementWrapper {
    margin-left: 30px;
}

.displayElementText highlightMe INITIAL_AUTHOR_SRCH {
    color: rgb(68, 68, 68);
    margin-left: 30px;
}

.thumb #results_wrapper .cell_wrapper div:nth-child(2) {
    display: initial;
}

a.button.btn-library-only {
    display: inline-block;
    background-color: #e48d1a;
    margin-bottom: 30px;
    font-size: 16px;
}

a.button.btn-eds-only, a.button.btn-eds-only:visited {
    display: inline-block;
    background-color: #e48d1a;
    margin-bottom: 0px;
    line-height: 24px;
    font-size: 14px;
}

/*--Increase search button size & text size, modify colour--*/
#searchButton {
    background-color: #363636;
    min-width: 120px;
    top: -2px;
    font-size: 16px;
}

/*--Re-align search box to match search button size--*/
#searchField {
    top: 0px;
}

.CheckoutsDialogText:after{
	width: 100%;
	font-weight:normal;
	font-size:14px;
	color:#ff0000;
	display: inline-block;
	text-align:center;
	content: "Please note that if you are renewing rental items the original rental fee will be incurred again.";
}

#navLinks ul {
  position: relative;
  width: 65%;
  margin: 0;
  padding: .4em 0em;
  list-style-type: none;
  text-align: left;
  background-color: ;
  font-size: 13px;
  margin-top: -50px;
  margin-left: 35%;
}

#navLinks ul li {
  display: inline;
}

#navLinks ul li a {
  text-decoration: none;
  padding: .2em .4em;
  color: #fff;
  background-color: ;
}
#navLinks ul li a:hover {
  color: #ffffff;
  background-color: #76923b;
}

#navLinksRight ul {
  width: 1000px;
  margin: 0;
  padding: .4em 0em;
  list-style-type: none;
  text-align: right;
  background-color: #d2d2cb;
  font-size: 14px;
}

#navLinksRight ul li {
  display: inline;
}

#navLinksRight ul li a {
  text-decoration: none;
  padding: .4em .8em;
  color: #000000;
  background-color: #d2d2cb;
}
#navLinksRight ul li a:hover {
  color: #ffffff;
  background-color: #76923b;
}

.columns_container #taxonomyContainer {
    margin-bottom: -30px;
}

#federatedSearchTitle:after {
	width: 100%;
	font-weight:normal;
	font-size:14px;
	color:#ff0000;
	display: inline-block;
	text-align:left;
	content: "Note that this is a sample only.  To access e-Resources please go to your own library site and login.";
}

li {
    color: #040404;
}

.content p {
    color: #040404;
}

h1, h2, h3, h4, h5, h6, blockquote, ul, ol, table, p {
    color: #76923b;
}

.resultsToolbar_num_results {
    background: #363636;
}

.facetTitleRow {
    background: #363636;
}

.limitcolumn_wrapper .button {
    background: #005000;
    font-size: 12px;
}

.nytimes_listbar {
    background: #363636;
}

.navigatorCount {
    color: #363636;
}

.breadCrumbs .facetTitle {
    background: #363636;
}

.rightSearchLimitsColumn .limitcolumn_wrapper.noShowAvailable .facet .facetTitleRow {
    background: #363636;
}

.nytimes_check_lib_div .button {
    background: #005000;
}

